iOS Unable to install ‘*****’

释放双眼,带上耳机,听听看~!

 

我遇到的两种情况:

第一种:

修改手机时间  导致应用无法安装

 

第二种:

xcode设置的 BundleId 和 info.plist 里面设置的BundleId 不一致的时候 会导致应用无法安装

我是 配置自动化打包ipa的时候 使用 PlistBuddy 修改了Info.plist里面的BundleId

但是 打包遇到问题 我用xcode 重新打开工程的时候 发现 一直都无法安装到真机

这时候 通过xcode 看BundleId 都是测试的id 是正确的  (实际上 info.plist 里面的BundleId 是有问题的) 但是没有体现在xcode里面

所以尝试了很多方法 一直没有找到原因 后面偶然注意到 info.plist里面的值 才发现这个问题

 

Unable to install ‘*****’  其他情况 可以点击那个 details 按钮 看具体的报错信息

为TA充电
共{{data.count}}人
人已赞赏
iOS文章

iOS开发MD5加密、SHA1加密

2021-4-21 21:32:09

iOS文章

解决Xcode 真机调试报错“Unable to install XXXXXXXX Domain: com.apple.dt.MobileDeviceErrorDomain Code: -40262“

2021-4-22 12:32:09

0 条回复 A文章作者 M管理员
    暂无讨论,说说你的看法吧
个人中心
购物车
优惠劵
今日签到
有新私信 私信列表
搜索